Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0
Upstream-Name: spullara-cli-parser
Source: https://github.com/spullara/cli-parser

Files: *
Copyright: 2005—2012 Sam Pullara <spullara@yahoo.com>
License: Apache-2.0

Files: debian/*
Copyright:
 2018, Saif Abdul Cassim <saif.15@cse.mrt.ac.lk>
 2018, Andrej Shadura <andrewsh@debian.org>
License: Apache-2.0

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian systems, the full text of the Apache License, Version 2.0
 can be found in the file `/usr/share/common-licenses/Apache-2.0'.
